Opened 8 years ago

Closed 3 years ago

#13940 closed defect (patchwelcome)

Calls to getLocalization prevent removal of legacy loader

Reported by: Colin Snover Owned by: Adam Peller
Priority: high Milestone: 1.13
Component: Internationalization Version: 1.7.0b1
Keywords: Cc: bill, Rawld Gill
Blocked By: Blocking:

Description

With these calls in place, it is impossible to set either dojo-sync-loader or dojo-v1x-i18n-Api has-options to false. This probably can’t be done until 2.0 since areas that use these are probably going to end up needing to become async (since most of the calls are for the 3-arg variant).

Change History (1)

comment:1 Changed 3 years ago by dylan

Milestone: tbd1.12
Resolution: patchwelcome
Status: newclosed

Given that no one has shown interest in creating a patch in the past 4+ years, I'm closing this as patchwelcome.

Note: See TracTickets for help on using tickets.